seed: 0
mixed_precision: false
base_lr: 4.0e-4

nr_gpus: 3
batch_size: 2
n_total_epoch: 300
minibatch_per_epoch: 500

loadmodel: ~
log_dir: "./train_log"
log_dir_lightning: "./train_log_lightning"
model_save_freq_epoch: 1

max_disp: 256
image_width: 640
image_height: 480
# training_data_path: "./stereo_trainset/crestereo"
pattern_attention: true
dataset: "blender"
# training_data_path: "/media/Data1/connecting_the_dots_data/ctd_data/"
training_data_path: "/media/Data1/connecting_the_dots_data/blender_renders/data"

log_level: "logging.INFO"

